This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 119276 - speedstep-ich.ko module missing
speedstep-ich.ko module missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-28 15:09 EST by Tadej Janež
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-28 19:24:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tadej Janež 2004-03-28 15:09:54 EST
Description of problem:
This module should be located at
/lib/modules/2.6.3-2.1.253.2.1/kernel/arch/i386/kernel/cpu/cpufreq/,
however, it is missing.
IIRC, this module was present until the merger between arjan's and
dave's 2.6.x kernel. I need this module for the cpuspeed deamon. Is it
perhaps intentionally not being built?

Version-Release number of selected component (if applicable):
kernel-2.6.3-2.1.253.2.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2004-03-28 19:24:09 EST
its no longer a module, but is compiled in.

Note You need to log in before you can comment on or make changes to this bug.